Bug 9591 - mouse cursor
Summary: mouse cursor
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: zlib   
(Show other bugs)
Version: 6.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Trond Eivind Glomsrxd
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-02-19 20:36 UTC by rcspence
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-04-06 22:48:50 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description rcspence 2000-02-19 20:36:54 UTC
I'm using a memorex three button mouse, and its cursor jumps around while
trying to move around the screen.  Previous releases of Redhat didn't have
this problem.

Comment 1 Trond Eivind Glomsrxd 2000-04-06 22:48:59 UTC
X or gpm? Anyway, it certainly doesn't have anything do with zlib. Try 6.2 and
report it with XFree86 or gpm if the problem continues.


Note You need to log in before you can comment on or make changes to this bug.